﻿body {
	color: #000;
}

.rotate1 {
	-ms-transform: rotate(1deg) !important; /* IE 9 */
	-webkit-transform: rotate(1deg) !important; /* Chrome, Safari, Opera */
	-moz-transform: rotate(1deg) !important;
	-o-transform: rotate(1deg) !important;
	transform: rotate(1deg) !important;
}

.rotate3 {
	-ms-transform: rotate(3deg) !important; /* IE 9 */
	-webkit-transform: rotate(3deg) !important; /* Chrome, Safari, Opera */
	-moz-transform: rotate(3deg) !important;
	-o-transform: rotate(3deg) !important;
	transform: rotate(3deg) !important;
}

.rotate6 {
	-ms-transform: rotate(6deg) !important; /* IE 9 */
	-webkit-transform: rotate(6deg) !important; /* Chrome, Safari, Opera */
	-moz-transform: rotate(6deg) !important;
	-o-transform: rotate(6deg) !important;
	transform: rotate(6deg) !important;
}

.rotate9 {
	-ms-transform: rotate(9deg) !important; /* IE 9 */
	-webkit-transform: rotate(9deg) !important; /* Chrome, Safari, Opera */
	-moz-transform: rotate(9deg) !important;
	-o-transform: rotate(9deg) !important;
	transform: rotate(9deg) !important;
}

.rotate12 {
	-ms-transform: rotate(12deg) !important; /* IE 9 */
	-webkit-transform: rotate(12deg) !important; /* Chrome, Safari, Opera */
	-moz-transform: rotate(12deg) !important;
	-o-transform: rotate(12deg) !important;
	transform: rotate(12deg) !important;
}

.rotate15 {
	-ms-transform: rotate(15deg) !important; /* IE 9 */
	-webkit-transform: rotate(15deg) !important; /* Chrome, Safari, Opera */
	-moz-transform: rotate(15deg) !important;
	-o-transform: rotate(15deg) !important;
	transform: rotate(15deg) !important;
}

.rotate-1 {
	-ms-transform: rotate(-1deg) !important; /* IE 9 */
	-webkit-transform: rotate(-1deg) !important; /* Chrome, Safari, Opera */
	-moz-transform: rotate(-1deg) !important;
	-o-transform: rotate(-1deg) !important;
	transform: rotate(-1deg) !important;
}

.rotate-3 {
	-ms-transform: rotate(-3deg) !important; /* IE 9 */
	-webkit-transform: rotate(-3deg) !important; /* Chrome, Safari, Opera */
	-moz-transform: rotate(-3deg) !important;
	-o-transform: rotate(-3deg) !important;
	transform: rotate(-3deg) !important;
}

.rotate-6 {
	-ms-transform: rotate(-6deg) !important; /* IE 9 */
	-webkit-transform: rotate(-6deg) !important; /* Chrome, Safari, Opera */
	-moz-transform: rotate(-6deg) !important;
	-o-transform: rotate(-6deg) !important;
	transform: rotate(-6deg) !important;
}

.rotate-9 {
	-ms-transform: rotate(-9deg) !important; /* IE 9 */
	-webkit-transform: rotate(-9deg) !important; /* Chrome, Safari, Opera */
	-moz-transform: rotate(-9deg) !important;
	-o-transform: rotate(-9deg) !important;
	transform: rotate(-9deg) !important;
}

.rotate-12 {
	-ms-transform: rotate(-12deg) !important; /* IE 9 */
	-webkit-transform: rotate(-12deg) !important; /* Chrome, Safari, Opera */
	-moz-transform: rotate(-12deg) !important;
	-o-transform: rotate(-12deg) !important;
	transform: rotate(-12deg) !important;
}

.rotate-15 {
	-ms-transform: rotate(-15deg) !important; /* IE 9 */
	-webkit-transform: rotate(-15deg) !important; /* Chrome, Safari, Opera */
	-moz-transform: rotate(-15deg) !important;
	-o-transform: rotate(-15deg) !important;
	transform: rotate(-15deg) !important;
}

.rotate180 {
	-moz-transform: rotate(180deg) !important;
	-ms-transform: rotate(180deg) !important;
	-o-transform: rotate(180deg) !important;
	-webkit-transform: rotate(180deg) !important;
	transform: rotate(180deg) !important;
}

.align-right {
	float: right;
}

.aligh-left {
	float: left;
}

.no-padding-left {
	padding-left: 0;
}

.no-padding-right {
	padding-right: 0;
}

.no-padding-side {
	padding-right: 0;
	padding-left: 0;
}

.no-padding {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding: 0;
}

.no-margin-top {
	margin-top: 0;
}

.no-margin-bottom {
	margin-bottom: 0;
}

.wrapsemibox {
}

.circle-blue {
	background-image: url(../img/icons/TackBlue.png);
}

.circle-green {
	background-image: url(../img/icons/TackGreen.png);
}

.circle-red {
	background-image: url(../img/icons/TackRed.png);
}

.circle-skyblue {
	background-image: url(../img/icons/TackSkyBlue.png);
}

.circle-orange {
	background-image: url(../img/icons/TackYellow.png);
}

.headerTable {
	border-collapse: separate;
}

.logoContainer {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	/*border-right: 20px solid white;*/
}

@media(min-width:1200px) {
	.logoContainer {
		min-width: 230px;
	}
}

.box {
	box-shadow: 0 0 2px #E6E6E6;
}

.image > .circle, .spotlight > .circle {
	position: relative;
	height: 20px;
	width: 20px;
	border-radius: 100%;
	display: block;
	margin: auto;
	margin-bottom: -10px;
	z-index: 2;
	box-shadow: 2px 2px 2px #000;
	border: none;
	background-size: contain;
}

.image > img, img.image {
	display: block;
	box-shadow: 3px 4px 10px rgba(0,0,0,.5);
	padding: 7px;
	background: #FFF;
	margin: auto;
	margin-bottom: 10px;
	z-index: 1;
	position: relative;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.educationNews > div {
	margin-bottom: 10px;
}

	.educationNews > div > a {
		text-decoration: underline;
		font-size: 16px;
		font-weight: 500;
		text-rendering: optimizeLegibility;
	}

.carousel-indicators {
	width: 100%;
	float: right;
	left: 0;
	right: 0;
	text-align: right;
	bottom: 0;
	margin-left: 0;
	padding-right: 10px;
}

	.carousel-indicators li {
		background-color: #F3BE7A;
		border-color: #F3BE7A;
	}

.navbar-nav > li.active > a {
	border-radius: 12px 12px 0 0;
	-moz-transition: all 0;
	-o-transition: all 0;
	-webkit-transition: 0;
	transition: all 0;
}

.navbar-nav > li > a > .firstLetter {
	font-size: 120%;
}

.navbar-nav > li.active > a:hover,
.navbar-nav > li.active > a:focus,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
	border-radius: 12px 12px 0px 0px !important;
	-moz-transition: all 0;
	-o-transition: all 0;
	-webkit-transition: all 0;
	transition: all 0;
}

.extra-nav-class a.dropdown-toggle {
	border-radius: 12px 12px 0px 0px !important;
	background-color: #ECC182 !important; /*Highlighted nav*/
	color: black;
}

.navbar-nav > li > a {
	padding-bottom: 6px;
	margin-top: -10px;
	padding-top: 0;
	overflow-x: hidden;
}

.toparea {
	background: none;
	margin-bottom: 50px;
	padding-top: 5px;
	padding-bottom: 29px;
}

.searchBox {
	background-color: #A4A7AC;
}

.skyBlueShade {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdfeff+0,fbfcfe+4,f7f8fa+7,f5f9fc+9,f0f4f7+13,ecf0f3+19,e8ebf4+24,e3eaf0+26,dbe4e9+35,dbe4eb+36,d6dee9+41,d3dde7+45,ced8e2+50,cbd7e3+51,c6d2de+58,c2d0db+61,becbdc+67,bacada+68,b9c9d9+71,b4c4d4+75,b3c4d8+76,b1c2d6+79,a9bccd+86,a5b7cf+92,a1b6cb+94,9fb5cd+96,9db3ca+97,a2b4ca+98,a0afc2+99,a5b2c3+100 */
	background: rgb(253,254,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,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);
	background: -moz-linear-gradient(top, rgba(253,254,255,1) 0%, rgba(251,252,254,1) 4%, rgba(247,248,250,1) 7%, rgba(245,249,252,1) 9%, rgba(240,244,247,1) 13%, rgba(236,240,243,1) 19%, rgba(232,235,244,1) 24%, rgba(227,234,240,1) 26%, rgba(219,228,233,1) 35%, rgba(219,228,235,1) 36%, rgba(214,222,233,1) 41%, rgba(211,221,231,1) 45%, rgba(206,216,226,1) 50%, rgba(203,215,227,1) 51%, rgba(198,210,222,1) 58%, rgba(194,208,219,1) 61%, rgba(190,203,220,1) 67%, rgba(186,202,218,1) 68%, rgba(185,201,217,1) 71%, rgba(180,196,212,1) 75%, rgba(179,196,216,1) 76%, rgba(177,194,214,1) 79%, rgba(169,188,205,1) 86%, rgba(165,183,207,1) 92%, rgba(161,182,203,1) 94%, rgba(159,181,205,1) 96%, rgba(157,179,202,1) 97%, rgba(162,180,202,1) 98%, rgba(160,175,194,1) 99%, rgba(165,178,195,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,254,255,1)), color-stop(4%,rgba(251,252,254,1)), color-stop(7%,rgba(247,248,250,1)), color-stop(9%,rgba(245,249,252,1)), color-stop(13%,rgba(240,244,247,1)), color-stop(19%,rgba(236,240,243,1)), color-stop(24%,rgba(232,235,244,1)), color-stop(26%,rgba(227,234,240,1)), color-stop(35%,rgba(219,228,233,1)), color-stop(36%,rgba(219,228,235,1)), color-stop(41%,rgba(214,222,233,1)), color-stop(45%,rgba(211,221,231,1)), color-stop(50%,rgba(206,216,226,1)), color-stop(51%,rgba(203,215,227,1)), color-stop(58%,rgba(198,210,222,1)), color-stop(61%,rgba(194,208,219,1)), color-stop(67%,rgba(190,203,220,1)), color-stop(68%,rgba(186,202,218,1)), color-stop(71%,rgba(185,201,217,1)), color-stop(75%,rgba(180,196,212,1)), color-stop(76%,rgba(179,196,216,1)), color-stop(79%,rgba(177,194,214,1)), color-stop(86%,rgba(169,188,205,1)), color-stop(92%,rgba(165,183,207,1)), color-stop(94%,rgba(161,182,203,1)), color-stop(96%,rgba(159,181,205,1)), color-stop(97%,rgba(157,179,202,1)), color-stop(98%,rgba(162,180,202,1)), color-stop(99%,rgba(160,175,194,1)), color-stop(100%,rgba(165,178,195,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(253,254,255,1) 0%,rgba(251,252,254,1) 4%,rgba(247,248,250,1) 7%,rgba(245,249,252,1) 9%,rgba(240,244,247,1) 13%,rgba(236,240,243,1) 19%,rgba(232,235,244,1) 24%,rgba(227,234,240,1) 26%,rgba(219,228,233,1) 35%,rgba(219,228,235,1) 36%,rgba(214,222,233,1) 41%,rgba(211,221,231,1) 45%,rgba(206,216,226,1) 50%,rgba(203,215,227,1) 51%,rgba(198,210,222,1) 58%,rgba(194,208,219,1) 61%,rgba(190,203,220,1) 67%,rgba(186,202,218,1) 68%,rgba(185,201,217,1) 71%,rgba(180,196,212,1) 75%,rgba(179,196,216,1) 76%,rgba(177,194,214,1) 79%,rgba(169,188,205,1) 86%,rgba(165,183,207,1) 92%,rgba(161,182,203,1) 94%,rgba(159,181,205,1) 96%,rgba(157,179,202,1) 97%,rgba(162,180,202,1) 98%,rgba(160,175,194,1) 99%,rgba(165,178,195,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(253,254,255,1) 0%,rgba(251,252,254,1) 4%,rgba(247,248,250,1) 7%,rgba(245,249,252,1) 9%,rgba(240,244,247,1) 13%,rgba(236,240,243,1) 19%,rgba(232,235,244,1) 24%,rgba(227,234,240,1) 26%,rgba(219,228,233,1) 35%,rgba(219,228,235,1) 36%,rgba(214,222,233,1) 41%,rgba(211,221,231,1) 45%,rgba(206,216,226,1) 50%,rgba(203,215,227,1) 51%,rgba(198,210,222,1) 58%,rgba(194,208,219,1) 61%,rgba(190,203,220,1) 67%,rgba(186,202,218,1) 68%,rgba(185,201,217,1) 71%,rgba(180,196,212,1) 75%,rgba(179,196,216,1) 76%,rgba(177,194,214,1) 79%,rgba(169,188,205,1) 86%,rgba(165,183,207,1) 92%,rgba(161,182,203,1) 94%,rgba(159,181,205,1) 96%,rgba(157,179,202,1) 97%,rgba(162,180,202,1) 98%,rgba(160,175,194,1) 99%,rgba(165,178,195,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(253,254,255,1) 0%,rgba(251,252,254,1) 4%,rgba(247,248,250,1) 7%,rgba(245,249,252,1) 9%,rgba(240,244,247,1) 13%,rgba(236,240,243,1) 19%,rgba(232,235,244,1) 24%,rgba(227,234,240,1) 26%,rgba(219,228,233,1) 35%,rgba(219,228,235,1) 36%,rgba(214,222,233,1) 41%,rgba(211,221,231,1) 45%,rgba(206,216,226,1) 50%,rgba(203,215,227,1) 51%,rgba(198,210,222,1) 58%,rgba(194,208,219,1) 61%,rgba(190,203,220,1) 67%,rgba(186,202,218,1) 68%,rgba(185,201,217,1) 71%,rgba(180,196,212,1) 75%,rgba(179,196,216,1) 76%,rgba(177,194,214,1) 79%,rgba(169,188,205,1) 86%,rgba(165,183,207,1) 92%,rgba(161,182,203,1) 94%,rgba(159,181,205,1) 96%,rgba(157,179,202,1) 97%,rgba(162,180,202,1) 98%,rgba(160,175,194,1) 99%,rgba(165,178,195,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(253,254,255,1) 0%,rgba(251,252,254,1) 4%,rgba(247,248,250,1) 7%,rgba(245,249,252,1) 9%,rgba(240,244,247,1) 13%,rgba(236,240,243,1) 19%,rgba(232,235,244,1) 24%,rgba(227,234,240,1) 26%,rgba(219,228,233,1) 35%,rgba(219,228,235,1) 36%,rgba(214,222,233,1) 41%,rgba(211,221,231,1) 45%,rgba(206,216,226,1) 50%,rgba(203,215,227,1) 51%,rgba(198,210,222,1) 58%,rgba(194,208,219,1) 61%,rgba(190,203,220,1) 67%,rgba(186,202,218,1) 68%,rgba(185,201,217,1) 71%,rgba(180,196,212,1) 75%,rgba(179,196,216,1) 76%,rgba(177,194,214,1) 79%,rgba(169,188,205,1) 86%,rgba(165,183,207,1) 92%,rgba(161,182,203,1) 94%,rgba(159,181,205,1) 96%,rgba(157,179,202,1) 97%,rgba(162,180,202,1) 98%,rgba(160,175,194,1) 99%,rgba(165,178,195,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfeff', endColorstr='#a5b2c3',GradientType=0 ); /* IE6-8 */
}

.footer {
	padding-bottom: 0;
	background-image: none;
	padding-top:60px;
}

	.footer input, .footer textarea, .footer input[type="text"] {
		background-color: #949DA4;
		border: none;
		margin-bottom: 5px;
		padding: 5px;
	}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #FFF;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #FFF;
	opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #FFF;
	opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #FFF;
}

.footer h1 {
	margin-bottom: 10px;
}

	.footer h1 > .colortext, .footer .colortext, .footerNavigation {
		color: white;
	}

#contactBlock {
	color: white;
}

.wowmenu {
	background: none;
	margin-bottom: 0;
	box-shadow: none;
}

	.wowmenu .logo {
		height: 140px;
		margin-top: -75px;
		padding-bottom: 10px;
	}

	.wowmenu.tiny .logo {
		margin-left: 0;
		height: 60px;
		margin-top: -10px;
	}

.social-icons > li {
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	font-size: 18px;
}

ul.social-icons li {
	height: 12px;
	width: 12px;
	margin-top: 8px;
}

.list-soc > li > a > i {
	font-size: 21px;
	color: #002664;
}
.list-soc > li{
	border-radius:100%;
}
.list-soc > li.googlePlus {
	/*background-color: #DC4B3E;*/
	font-size: 20px;
}

.footerNavigation > div {
	padding-bottom: 5px;
}
/*.triangle1 {
	width: 50%;
	height: 20px;
	overflow: hidden;
	display:inline-block;
}
	.triangle1:before {
		content: "";
		margin-top: -50%;
		margin-left: -20px;
		width: 150%;
		height: 150%;
		background-color: #ECC182;
		-moz-transform: rotate(330deg);
		-ms-transform: rotate(330deg);
		-o-transform: rotate(330deg);
		-webkit-transform: rotate(330deg);
		transform: rotate(330deg);
	}
.triangle2 {
	width: 50%;
	height: 20px;
	overflow: hidden;
	display:inline-block;
}
	.triangle2:before {
		content:"";
		margin-top:-55%;
		margin-right:-20px;
		width:150%;
		height:150%;
		background-color: #ECC182;
		-moz-transform: rotate(30deg);
		-ms-transform: rotate(30deg);
		-o-transform: rotate(30deg);
		-webkit-transform: rotate(30deg);
		transform: rotate(30deg);
	}*/
.triangle1 {
	background-image: url('../img/triangle-left.png');
}

.triangle2 {
	background-image: url('../img/triangle-right.png');
}

.triangle {
	width: 50%;
	height: 20px;
	background-size: 100% 20px;
	display: none;
}

.navbar-fixed-top.wowmenu.tiny .triangle {
	visibility: hidden;
	display: none;
}

li.active > .triangle {
	visibility: visible;
	display: inline-block;
}

.navbar-fixed-top.wowmenu.tiny .navbar-brand.logo-nav {
	display: none;
}

.wowmenu.tiny {
	background: #002664 !important;
}

.font-white, .text-white {
	color: #FFF;
}

.text-bold {
	font-weight: 600;
}

/*dropdown menu style*/
.dropdown-menu > li > a {
}

	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	}

.smallBullets, .smallBulletsWrapper > ul, .smallBulletsWrapper > ol {
	list-style: none;
}
	.smallBullets > li > span, .smallBulletsWrapper > ul > li > span, .smallBulletsWrapper > ol > li > span{
		position: relative;
		left: 10px;
	}
	.smallBullets > li:before, .smallBulletsWrapper > ul > li:before, .smallBulletsWrapper > ol > li:before {
		content: "·";
		font-size: 25px;
		vertical-align: middle;
		line-height: 30px;
		display: inline-block;
		margin-top: -5px;
		margin-left: -10px;
		margin-right:4px;
		font-weight: 600;
	}

no-style {
}
.quickMessage{
	color:white;
}

.quickMessage select {
	border: none;
	border-radius: 0;
	background-color: #949DA4;
	padding:2px 5px;
	width: 100%;
}
.quickMessage option{
	background-color: #FFF;
	color: black;
	font-size:15px;
	padding:2px;
}
.quickMessage option[disabled]{
	color:#aaa;
}
/*
.quickMessage .select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #FFF;
	padding-left: 5px;
}

.quickMessage .select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-color: #FFF transparent transparent;
}
*/
.newsHeading > a {
	color: white;
}
